select::-moz-placeholder,
textarea::-moz-placeholder,
input[type="text"]::-moz-placeholder,
input[type="password"]::-moz-placeholder,
input[type="datetime"]::-moz-placeholder,
input[type="datetime-local"]::-moz-placeholder,
input[type="date"]::-moz-placeholder,
input[type="month"]::-moz-placeholder,
input[type="time"]::-moz-placeholder,
input[type="week"]::-moz-placeholder,
input[type="number"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="url"]::-moz-placeholder,
input[type="search"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="color"]::-moz-placeholder,
.inputbox::-moz-placeholder {
    color: #ffffff;
    opacity: 1;
}
select:-ms-input-placeholder,
textarea:-ms-input-placeholder,
input[type="text"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder,
input[type="datetime"]:-ms-input-placeholder,
input[type="datetime-local"]:-ms-input-placeholder,
input[type="date"]:-ms-input-placeholder,
input[type="month"]:-ms-input-placeholder,
input[type="time"]:-ms-input-placeholder,
input[type="week"]:-ms-input-placeholder,
input[type="number"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="url"]:-ms-input-placeholder,
input[type="search"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="color"]:-ms-input-placeholder,
.inputbox:-ms-input-placeholder {
    color: #ffffff;
}
select::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
input[type="text"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
input[type="datetime"]::-webkit-input-placeholder,
input[type="datetime-local"]::-webkit-input-placeholder,
input[type="date"]::-webkit-input-placeholder,
input[type="month"]::-webkit-input-placeholder,
input[type="time"]::-webkit-input-placeholder,
input[type="week"]::-webkit-input-placeholder,
input[type="number"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="url"]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="color"]::-webkit-input-placeholder,
.inputbox::-webkit-input-placeholder {
    color: #ffffff;
}
input[type="text"], input[type="search"], input[type="password"],  input[type="email"] {
    background-color: #13b2c8;
    border: none;
    box-shadow: none;
    -moz-box-shadow: none;
    color: #ffffff;
    border-radius: 0;
    width: 100%;
    height: 30px;
    line-height: 30px;
    padding: 0px 10px;
}

@media (min-width:1200px) {
    .auto-clear .col-lg-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-lg-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-lg-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-lg-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-lg-6:nth-child(odd){clear:left;}
}
@media (min-width:992px) and (max-width:1199px) {
    .auto-clear .col-md-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-md-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-md-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-md-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-md-6:nth-child(odd){clear:left;}
}
@media (min-width:768px) and (max-width:991px) {
    .auto-clear .col-sm-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-sm-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-sm-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-sm-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-sm-6:nth-child(odd){clear:left;}
}
@media (max-width:767px) {
    .auto-clear .col-xs-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-xs-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-xs-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-xs-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-xs-6:nth-child(odd){clear:left;}
}

a {
    color: #194e78;
}
a:hover {
    text-decoration: none;
    color: #13b2c8;
}

h1, h2, h3 {
    color: #13b2c8;
}

video {
    width: 100%;
}

img {
    max-width: 100%;
    height: auto;
}

td, tr td {
    border-top: none;
}

.article-content li {
    position: relative;
    list-style-type: none;
}
.article-content li:before {
    content: '';
    height: 8px;
    width: 8px;
    background: #194e78;
    display: block;
    position: absolute;
    transform: rotate(45deg);
    top: 6px;
    left: -20px;
}

.page-header {
    border: none;
}

.page-header h1{
    text-transform: uppercase;
    color: #194e78;
}

.module-title {
    text-align: center;
    text-transform: uppercase;
    font-size: 24px;
    color: #194e78;
}

@media (min-width: 768px) {
    .module-title {
        font-size: 36px;
    }
}

.t3-module {
    margin-bottom: 0;
}

.btn-primary,
.readmore .btn,
.pagenavigation .pagination > a,
.t3-content .blog > .filter button {
    padding: 10px;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #194e78;
    border-radius: 0;
    border: none;
}
.btn-primary:hover,
.btn-primary:focus,
.pagenavigation .pagination > a:hover,
.pagenavigation .pagination > a:focus,
.readmore .btn:hover,
.readmore .btn:focus,
.t3-content .blog > .filter button:hover,
.t3-content .blog > .filter button:focus {
    background-color: #13b2c8;
}

.btn-secondary {
    padding: 9px;
    text-transform: uppercase;
    color: #13b2c8;
    background-color: transparent;
    border-radius: 0;
    border: 1px solid #13b2c8;
}

.btn-secondary:hover,
.btn-secondary:focus {
    background-color: #13b2c8;
    color: #ffffff;
}

div.fastsocialshare-share-fbsh.fb-shareme-core,
div.fb-share-button.fb-shareme-core > span,
div.fb-share-button.fb-shareme-core iframe {
    min-width: auto !important;
}


/******************************************
** Header **
******************************************/

.t3-header > .row > .headright {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

@media (min-width: 768px) {
    .t3-header > .row {
        display: flex;
    }

    .t3-header > .row > .headright {
        flex-direction: column;
        align-items: flex-end;
    }
}

.head-social .header-social-icon {
    font-size: 18px;
}
.head-social > .custom {
    display: flex;
    flex-direction: row;
    justify-content: end;
}
.head-social > .custom > .header-social-icon {
    margin: 0 5px;
}
.head-search {
    margin-top: 0;
}
.head-search .search:before {
    color: #ffffff;
}
.head-search input[id^='mod-search-searchword'] {
    transition: 200ms width;
}
div.mod-languages ul li.lang-active {
    background-color: transparent;
}
@media (max-width: 767px) {
    .t3-mainnav {
        display: none;
    }
    .headright {
        margin-top: 10px;
    }
    div.mod-languages ul.lang-inline li {
        display: list-item !important;
    }
    .head-search {
        margin-top: 20px;
        flex-basis: 100%;
    }
}
@media (min-width: 768px) {
    .head-search .form-control {
        width: 176px !important;
        padding-left: 43px;
    }
}

.logo a {
    display: inline;
}

.logo-img {
    width: 100%;
    max-width: 100%;
}

@media (min-width: 768px) {
    .logo-img {
        max-height: 87px;
        width: auto;
    }
}


/******************************************
** Menu **
******************************************/

.navbar {
    border: none;
}
.navbar-default {
    background-color: #13b2c8;
}
.navbar-default .navbar-nav > li > .nav-header {
    cursor: default;
}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > .nav-header {
    padding: 15px 8px;
    color: #ffffff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > .nav-header,
.navbar-default .navbar-nav > .active > .nav-header:hover,
.navbar-default .navbar-nav > .active > .nav-header:focus {
    color: #ffffff;
    background-color: #194e78;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > .nav-header:hover,
.navbar-default .navbar-nav > li > .nav-header:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > .nav-header,
.navbar-default .navbar-nav > .open > .nav-header:hover,
.navbar-default .navbar-nav > .open > .nav-header:focus {
    color: #ffffff;
    background-color: #194e78;
}
.navbar-default .navbar-nav > .dropdown > .dropdown-toggle .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}
.navbar-default .navbar-nav > .open > .dropdown-toggle .caret,
.navbar-default .navbar-nav > .open > .dropdown-toggle:hover .caret,
.navbar-default .navbar-nav > .open > .dropdown-toggle:focus .caret {
    border-top-color: #DEDEDE;
    border-bottom-color: #DEDEDE;
}
.navbar-nav > li {
    flex-shrink: 0;
}
.navbar-nav > li .dropdown-menu {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background: #13b2c8;
}
.dropdown-menu > li > a,
.dropdown-menu > li > .nav-header {
    color: #ffffff;
}
.dropdown-menu > li > .nav-header {
    cursor: default;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
.nav .open > a:hover,
.nav .open > a:focus,
.nav .open > .nav-header:hover,
.nav .open > .nav-header:focus {
    color: #ffffff;
    background-color: #194e78;
}
.navbar-default .navbar-toggle {
    display: none;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #194e78;
}
.t3-navbar .nav.navbar-nav {
    text-transform: uppercase;
    width: 100%;
}
@media (min-width: 1200px) {
    .t3-navbar .nav.navbar-nav {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
}

.t3-off-canvas-body .nav a,
.t3-off-canvas-body .nav a:hover,
.t3-off-canvas-body .nav a:focus,
.t3-off-canvas-body .nav .nav-header,
.t3-off-canvas-body .nav .nav-header:hover,
.t3-off-canvas-body .nav .nav-header:focus {
    color: #194e78;
    text-decoration: none;
    padding: 0;
    margin-bottom: 10px;
    display: block;
}
.t3-off-canvas-body .nav .mod-menu__sub {
    margin-left: 10px;
}

.nav > li > a:hover,
.nav > li > a:focus {
    text-decoration: none;
    background-color: #2ab2e7;
}
.dropdown-menu > li > a.wrap {
    white-space: unset;
}


/******************************************
** Home **
******************************************/

.latestnews .page-header {
    border-bottom: 0;
    margin: 0;
    padding-bottom: 0;
}
.latestnews .page-header h2 a {
   display: block;
   text-decoration: none;
   color: #13b2c8;
   line-height: 1.3;
}
.article-info {
    margin-bottom: 10px;
    color: #194e78;
}
@media screen and (min-width: 768px) {
    .home h2{
        font-size: 20px !important;
    }
}
.latestnews .item-image.pull-right {
    float: none !important;
}


@media screen and (min-width: 768px){
    .t3-sl {
        padding-bottom: 40px;
        padding-top: 40px;
    }
}
.home .t3-sl-1 {
    padding: 0px;
    background-color: #194e78;
    position:relative;
}
.latestnews .item-image {
    margin-bottom: 10px;
}

.home .upcoming .category-module li {
    border: none;
}
.home .upcoming h3 {
    margin-top: 0;
}
.home .upcoming .mod-articles-category-group,
.events .mod-articles-category-group {
    display: inline-block;
    padding: 10px;
    background-color: #13b2c8;
    color: #ffffff;
    font-weight: 700;
}

@media (max-width: 767px) {
    .home .upcoming .mod-list ul {
        padding-left: 0;
    }
}
.home .t3-sl-5 {
    color: #ffffff;
    background-color: #13b2c8;
    background-image: url("../local/images/pattern_2.png");
    background-position: right top;
    background-repeat: no-repeat;
    background-size: auto 100%;
}

.home .t3-module.motto .custom h1 {
    color: #ffffff;
    text-align: center;
    line-height: 40px;
    font-size: 24px;
}
@media (min-width: 768px) {
    .home .t3-module.motto .custom {
        width: 70%;
        margin: 0 auto;
    }
    .home .t3-module.motto .custom h1 {
        line-height: 70px;
        font-size: 36px;
    }
}

.home .t3-sl-4,
.page-map .t3-wrapper > .t3-sl-2 {
    background-color: #13b2c8;
}


/******************************************
** Footer **
******************************************/

.t3-footer {
    border-top: none;
}
.t3-footer, .t3-footnav .t3-module{
    background-color: #ffffff;
}
.t3-footnav .t3-module ul > li > a{
    color: #428bca;
}
#footercontent {
    background-color: #194e78;
    text-align: center;
}
#footertext {
    font: 10pt "Arial";
    line-height: 20px;
    margin: 10px 0;
    color: #f4f4f4;
}
#footertext p {
    margin: 0px;
}
#footerlogos {
    line-height: 20px;
    margin: 10px 0;
}

#footermenu {
    font: 9pt "Arial";
}
@media screen and (min-width: 992px){
    #footercontent {
        text-align: inherit;
    }
    #footerlogos {
        text-align: right;
        line-height: 60px;
    }
}
#logosfooter {
    background-image: url("../images/pattern_1.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: auto 100px;
}
@media (min-width: 768px) {
    #logosfooter {
        background-size: auto 150px;
    }
}
@media (min-width: 992px) {
    #logosfooter {
        background-size: auto 180px;
    }
}
#logosfooter .weblinks.footerlogos {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 40px 0;
}
#logosfooter .weblinks.footerlogos a {
    margin-bottom: 20px;
    display: block;
    text-align: center;
}
#logosfooter .weblinks.footerlogos:nth-of-type(2) > div:nth-of-type(4) img {
    width: 80%;
}

/******************************************
** Content **
******************************************/

.fields-container {
    list-style-type: none;
    padding-inline-start: 0;
    margin-bottom: 20px;
}
.news .items-leading .article-header .item-image {
    position: relative;
}
.news .items-leading .article-header .item-image .article-title {
    position: absolute;
    bottom: 0;
    margin: 0;
    padding: 20px;
    background-color: rgb(25,78,120,0.9);
}
.news .items-leading .article-header .item-image .article-title a {
    color: #ffffff;
}

.t3-content .blog > .filter {
    margin-bottom: 30px;
}

.t3-content .blog > .filter .jlmf-section {
    margin-bottom: 10px;
}

.item-page .item-image {
    margin-bottom: 20px;
    width: 100%;
}
.item-page .item-image img {
    width: 100%;
}
@media (min-width: 768px) {
    .item-page .item-image {
        max-width: 400px;
    }
    .item-page .item-image.pull-right {
        margin-left: 20px;
    }
}
@media (min-width: 992px) {
    html:not(.nocolumn) .item-page .article-content {
        width: calc(50% - 20px);
    }
    .item-page .item-image {
        max-width: 50%;
    }
}
@media (max-width: 767px) and (orientation: portrait) {
    h2{
        font-size: 20px;
    }
}
ul.activities {
    margin-top: 20px;
    list-style-image: url('../local/images/arrow.png');
}
ul.activities li {
    margin-bottom: 10px;
}
div.blog div.item-image {
    margin-bottom: 20px;
}
.pd-category-view h1{
    font-size: 36px;
    margin: 0;
    color: #194e78;
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 1;
}
.pd-ctitle {
    display: none;
}
.field-label {
    font-weight: 700;
}

.counterparts .items-leading article {
    text-align: center;
}

.counterparts .items-leading article .article-intro > * {
    display: none;
}

.counterparts .items-leading article .article-intro > .item-image {
    display: block;
}

.consortium .weblinks-category h2,
.contact-categories .category-item h2 {
    color: #ffffff;
    padding: 20px;
    padding-left: 90px;
    margin-bottom: 30px;
    position: relative;
}
.consortium .weblinks-category h2:before,
.contact-categories .category-item h2:before {
    position: absolute;
    content: '';
    left: 30px;
    width: 25px;
    height: 25px;
    transform: rotate(45deg);
    background-color: #ffffff;
}
.consortium .weblinks-category:nth-of-type(2n+1) h2 {
    background-color: #13b2c8;
}
.consortium .weblinks-category:nth-of-type(2n) h2 {
    background-color: #0d6b4f;
}
/*
.contact-categories .category-item:nth-of-type(3n+1) h2 {
    background-color: #13b2c8;
}
.contact-categories .category-item:nth-of-type(3n+2) h2 {
    background-color: #0d6b4f;
}
.contact-categories .category-item:nth-of-type(3n) h2 {
    background-color: #194e78;
}
*/
.contact-categories .contacts > div {
    margin-bottom: 20px;
}
.contact-categories .contacts .contact {
    margin-bottom: 20px;
}
.contact-categories .contacts .contact .block {
    display: flex;
    align-items: center;
}
.contact-categories .contacts .contact .icon {
    flex: 0 0 50px;
    font-size: 30px;
    text-align: center;
}
/*
.contact-categories .category-item:nth-of-type(3n+1) .address,
.contact-categories .category-item:nth-of-type(3n+1) .icon {
    color: #13b2c8;
}
.contact-categories .category-item:nth-of-type(3n+2) .address,
.contact-categories .category-item:nth-of-type(3n+2) .icon {
    color: #0d6b4f;
}
.contact-categories .category-item:nth-of-type(3n) .address,
.contact-categories .category-item:nth-of-type(3n) .icon {
    color: #194e78;
}
*/
.contact-categories .contacts .contact .name,
.contact-categories .contacts .contact .place {
    font-weight: bold;
}
.weblinks.consortium > div {
    margin-bottom: 20px;
}
.weblinks.consortium h4 {
    margin-bottom: 20px;
}
.weblinks.consortium .link-image {
    margin-bottom: 10px;
    height: 130px;
    display: flex;
    align-items: center;
}
.weblinks.consortium .weblinks:nth-of-type(2) > div:nth-of-type(4) .link-image img {
    width: 80%;
}
.weblinks.consortium .weblinks:nth-of-type(2) .link-image {
    justify-content: center;
}

/******************************************
** Events **
******************************************/

.events .leading {
    margin-top: 20px;
}
.events .leading .article-header {
    display: flex;
    align-items: center;
}
.events .leading .item-image {
    width: 60px;
    margin-right: 10px;
    flex-shrink: 0;
}
.events .leading article section {
    margin-left: 70px;
}

.events .fields-container {
    margin-bottom: 0;
}


/******************************************
** Overview **
******************************************/

.t3-content .overview {
    font-size: 20px;
    color: #ffffff;
    width: 100%;
    margin: 40px 0;
}
.t3-content .overview h3 {
    font-size: 20px;
    margin: 0;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
}
.t3-content .overview a:hover {
    text-decoration: underline;
    color: #ffffff;
}
.t3-content .overview .item {
    margin-bottom: 20px;
}
.t3-content .overview .inner .component h3 {
    margin-bottom: 10px;
}
.t3-content .overview .inner .component span {
    color: #ffffff;
}
.t3-content .overview .inner {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}
.t3-content .overview .inner > div {
    display: flex;
    align-items: center;
    padding: 10px 20px;
}
.t3-content .overview .inner .title {
    flex-basis: 100%;
}
.t3-content .overview .inner .text {
    flex-basis: 100%;
}
.t3-content .overview .inner .icon {
    flex-basis: 25%;
    padding: 10px 0 10px 20px;
}
.t3-content .overview .inner .component {
    flex-basis: 75%;
}
@media (min-width: 768px) {
    .t3-content .overview .inner .title {
        flex-basis: 25%;
        text-align: center;
    }
    .t3-content .overview .inner .text {
        flex-basis: 75%;
    }
    .t3-content .overview .inner .icon {
        flex-basis: 25%;
        padding: 10px 20px;
    }
    .t3-content .overview .inner .component {
        flex-basis: 75%;
    }
}
@media (min-width: 992px) {
    .t3-content .overview .inner {
        flex-wrap: nowrap;
    }
    .t3-content .overview .inner .title {
        flex-basis: 10%;
        border-right: 2px solid #ffffff;
    }
    .t3-content .overview .inner .text {
        flex-basis: 50%;
    }
    .t3-content .overview .inner .icon {
        flex-basis: 10%;
        padding: 10px;
    }
    .t3-content .overview .inner .component {
        flex-basis: 30%;
    }
}
@media (min-width: 1200px) {
    .t3-content .overview .inner .title {
        flex-basis: 10%;
    }
    .t3-content .overview .inner .text {
        flex-basis: 50%;
    }
    .t3-content .overview .inner .icon {
        flex-basis: 10%;
        padding: 10px 20px;
    }
    .t3-content .overview .inner .component {
        flex-basis: 30%;
    }
}


/******************************************
** Our work **
******************************************/

@media (min-width: 768px) {
    .t3-content .ourwork article {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        flex-direction: row;
    }
    .t3-content .ourwork article > header {
        flex-basis: 100%;
        order: 1;
    }
    .t3-content .ourwork article > .item-image {
        flex-basis: 50%;
        order: 3;
    }
    .t3-content .ourwork article > .article-content {
        flex-basis: calc(50% - 20px);
        order: 2;
    }
    .t3-content .ourwork article > .divider-vertical {
        flex-basis: 100%;
        order: 4;
    }
    .t3-content .ourwork article > .pagenavigation {
        flex-basis: 100%;
        order: 5;
    }
}

.t3-content .ourwork .component {
    margin-bottom: 30px;
}
.t3-content .ourwork .component a {
    display: flex;
    align-items: center;
    padding: 20px;
}
.t3-content .ourwork .component img {
    display: inline-block;
    width: 60px;
}
.t3-content .ourwork .component h3 {
    display: inline-block;
    color: #ffffff;
    margin-bottom: 0;
    margin-left: 20px;
}


/******************************************
** Who we are **
******************************************/

.whoweare .t3-sl-2 {
    padding-top: 0;
}

.whoweare .t3-sl-2 h2 {
    color: #ffffff;
    padding: 20px;
    padding-left: 90px;
    margin-bottom: 30px;
    margin-top: 0;
    position: relative;
    background-color: #13b2c8;
}
.whoweare .t3-sl-2 h2:before {
    position: absolute;
    content: '';
    left: 30px;
    width: 25px;
    height: 25px;
    transform: rotate(45deg);
    background-color: #ffffff;
}



/******************************************
** Exhibition **
******************************************/

.exhibition .category-desc {
    margin-bottom: 30px;
}

.exhibition .items-leading {
    display: grid;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: repeat(1, 1fr);
}

@media (min-width: 768px) {
    .exhibition .items-leading {
        grid-column-gap: 60px;
        grid-row-gap: 40px;
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 992px) {
    .exhibition .items-leading {
        grid-column-gap: 80px;
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (min-width: 1200px) {
    .exhibition .items-leading {
        grid-column-gap: 120px;
    }
}

.exhibition article .arrow {
    margin-left: 10px;
    transition: transform .2s;
    display: inline-block;
}

.exhibition article button.collapsed .arrow {
    transform: rotate(-180deg);
}

.exhibition .field-entry {
    margin-bottom: 14px;
}

.exhibition .field-entry.position {
    color: #194e78;
    font-weight: 700;
}

.exhibition .field-entry.category .field-value {
    background-color: #194e78;
    color: #ffffff;
    font-weight: 700;
    padding: 6px 8px;
}

.exhibition .field-entry.flag {
    margin-left: 10px;
    margin-top: -2px;
}

.exhibition .field-entry.flag img {
    height: 28px;
    margin-top: -2px;
    width: auto;
}

.exhibition .field-entry.category,
.exhibition .field-entry.flag {
    float: left;
}

.exhibition .field-entry.message {
    clear: both;
    color: #194e78;
    font-weight: 700;
    font-size: 20px;
    font-style: italic;
}

.exhibition .field-entry.message .field-value::before {
    content: open-quote;
}

.exhibition .field-entry.message .field-value::after {
    content: close-quote;
}

@media (min-width: 768px) {
    .newsflash.exhibition .row {
        display: flex;
    }
}

.newsflash.exhibition .right {
    background-color: #eeeeee;
}

.newsflash.exhibition .right .inner {
    padding: 30px;
}

.newsflash.exhibition .title {
    color: #194e78;
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 20px;
}

.newsflash.exhibition .category-title {
    color: #194e78;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.newsflash.exhibition .owl-nav {
    text-align: center;
    font-size: 20px;
}

.newsflash.exhibition .owl-nav button {
    margin: 15px;
}

.newsflash.exhibition .owl-dots {
    text-align: center;
}
/*
@media (min-width: 992px) {
    .newsflash.exhibition .owl-carousel {
        position: relative;
    }
    .newsflash.exhibition .owl-dots {
        position: absolute;
        top: 0;
        right: 0;
        margin-right: -40px;
    }

    .newsflash.exhibition .owl-dots .owl-dot {
        display: block;
    }
}
*/
.newsflash.exhibition .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    margin: 5px;
    border-radius: 50%;
    background: transparent;
    position: relative;
    border: 1px solid #000;
}

.newsflash.exhibition .owl-dots .owl-dot.active {
    background-color: #194e78;
    border: 1px solid #194e78;
}


/******************************************
** Map **
******************************************/

.map h3.module-title {
    color: #ffffff;
    margin-bottom: 40px;
}

.map #map-canvas .tooltipHeader {
    background: #194e78;
}

.map .tooltipData {
    color: #194e78;
}
.map .tooltipData .position {
    margin-bottom: 12px;
}
.map .tooltipData .position,
.map .tooltipData .name,
.map .tooltipData .fa {
    font-size: 16px;
}
.map .tooltipData .fa {
    width: 30px;
    text-align: center;
    margin-right: 6px;
}
.map .tooltipData p {
    margin-bottom: 4px !important;
}
.map .tooltipData .email a:focus {
    outline: none;
    text-decoration: none;
}

.map .comment {
    clear: both;
    text-align: center;
    color: #13b2c8;
    width: 230px;
    margin: 0 auto 20px;
}


/******************************************
** SobiPro Countries **
******************************************/

.SobiPro.countries .spDetails > h1,
.SobiPro.countries .spEntryCats {
    display: none;
}

.SobiPro.countries .spDetails h1.namefield {
    padding-bottom: 9px;
    margin: 0 0 20px;
    text-transform: uppercase;
    color: #194e78;
    border-bottom: 1px solid #eeeeee;
}

.SobiPro.countries .spDetails .spDetailEntry {
    position: relative;
}

.SobiPro.countries .spDetails .spDetailEntry .countryflag {
    position: absolute;
    top: 0;
    right: 0;
}

.SobiPro.countries .spDetails .spDetailEntry .countryflag img {
    height: 40px;
}

.SobiPro.countries .spDetails .data .item {
    clear: both;
    position: relative;
    margin-bottom: 20px;
}

@media (min-width: 512px) {
    .SobiPro.countries .spDetails .data .item {
        margin-bottom: 10px;
    }
    .SobiPro.countries .spDetails .data .entryRow {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
}

.SobiPro.countries .spDetails .data img {
    position: absolute;
    top: 0;
    left: 310px;
    background: #194e78;
    height: 40px;
    padding-right: 10px;
}
.SobiPro.countries .spDetails .data .entryLabel {
    color: #ffffff;
    background: #194e78;
    padding: 7px 10px;
    margin-top: 0;
    width: 310px;
    line-height: 26px;
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}


/******************************************
** Countries **
******************************************/

.countries.item-page article h1.article-title {
    padding-bottom: 9px;
    margin: 0 0 20px;
    text-transform: uppercase;
    color: #194e78;
    border-bottom: 1px solid #eeeeee;
}

.countries.item-page article  {
    position: relative;
}

.countries.item-page article .countryflag {
    position: absolute;
    top: 0;
    right: 0;
}

.countries.item-page article .countryflag img {
    height: 40px;
}

.countries.item-page article .data .item {
    clear: both;
    position: relative;
    margin-bottom: 20px;
}

@media (min-width: 512px) {
    .countries.item-page article .data .item {
        margin-bottom: 10px;
    }
    .countries.item-page article .data .entryRow {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
}

.countries.item-page article .data img {
    position: absolute;
    top: 0;
    left: 310px;
    background: #194e78;
    height: 40px;
    padding-right: 10px;
}
.countries.item-page article .data .entryLabel {
    color: #ffffff;
    background: #194e78;
    padding: 7px 10px;
    margin-top: 0;
    width: 310px;
    line-height: 26px;
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}


/******************************************
** Repository **
******************************************/

.repo {
    overflow: hidden;
}
.repo .filter-topic {
    display: flex;
    margin-bottom: 20px;
}
.repo .filter-topic .topic {
    padding: 10px;
    flex-basis: 220px;
    flex-grow: 1;
    flex-shrink: 0;
    display: flex;
    align-items: center;
}
.repo .filters {
    background-color: #194e78;
    color: #ffffff;
    padding: 10px 10px 1px;
    margin-top: 0;
    margin-bottom: 20px;
}
.repo .filters ul {
    list-style-type: disc;
    padding-inline-start: 40px;
}
.repo .filters h4 {
    margin-top: 0;
}
.repo .filter-topic .topic,
.repo .filter-category .category,
.repo .filter-field_repo-country .field_repo-country {
    cursor: pointer;
}
.repo .filter-topic .topic a,
.repo .filter-category .category a,
.repo .filter-field_repo-country .field_repo-country a {
    color: #ffffff;
    opacity: 0.7;
}
.repo .filter-topic .topic:hover a,
.repo .filter-category .category:hover a,
.repo .filter-field_repo-country .field_repo-country:hover a {
    text-decoration: underline;
}
.repo .filter-topic .topic.selected a,
.repo .filter-category .category.selected a,
.repo .filter-field_repo-country .field_repo-country.selected a {
    opacity: 1;
    font-weight: 400;
}
.repo .filter-topic img {
    margin-right: 10px;
    width: 40px;
}

.repo .documents {
    display: grid;
    grid-gap: 30px;
    grid-template-columns: repeat(1, 1fr);
}

@media (min-width: 768px) {
    .repo .documents {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (min-width: 992px) {
    .repo .documents {
        grid-template-columns: repeat(3, 1fr);
    }
}
@media (min-width: 1200px) {
    .repo .documents {
        grid-template-columns: repeat(4, 1fr);
    }
}
.repo .documents .box {
    margin-top: 0;
}
.repo .documents .box-description {
    margin-top: 10px;
}
.repo .documents .box-container {
    display: block;
    color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    height: 250px;
}
.repo .documents .box-header {
    display: none;
}
.repo .documents .box-text {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 10px 15px;
    background-color: rgb(25,78,120,0.9);
}

/******************************************
** Impact **
******************************************/

@media (min-width: 768px) {
    .impact .repolatest > .row {
        display: flex;
        align-items: center;
    }
    .impact .repolatest .module-title {
        margin-bottom: 0;
    }
}

.impact .module-title {
    text-align: left;
    text-transform: none;
}

.impact .featured {
    margin-bottom: 15px;
}

.impact .owl-carousel .owl-nav button.owl-next,
.impact .owl-carousel .owl-nav button.owl-prev {
    padding: 10px;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #194e78;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    border: none;
    position: absolute;
    top: 25%;
    display: block !important;
}
.repolatest.impact .owl-carousel .owl-nav button.owl-next,
.repolatest.impact .owl-carousel .owl-nav button.owl-prev {
    top: 40%;
}

@media (min-width: 768px) {
    .impact .owl-carousel .owl-nav button.owl-next,
    .impact .owl-carousel .owl-nav button.owl-prev {
        width: 40px;
        height: 40px;
        top: 30%;
    }
    .repolatest.impact .owl-carousel .owl-nav button.owl-next,
    .repolatest.impact .owl-carousel .owl-nav button.owl-prev {
        top: 30%;
    }
}

.impact .owl-carousel .owl-nav button.owl-prev {
    left: 10px;
}

.impact .owl-carousel .owl-nav button.owl-next {
    right: 10px;
}

.impact .owl-carousel .owl-nav button.disabled {
    opacity: 0.2;
    cursor: default;
}

.impact .country .all img {
    aspect-ratio: 370 / 247;
    object-fit: cover;
}

.impact button.all {
    padding: 0;
    border: none;
    background: none;
    text-align: left;
    color: #194e78;
}
